UTRH(4)

NAME
utrh - USBRH temperature and humidity sensor

SYNOPSIS
utrh* at uhidev?

DESCRIPTION
The utrh driver provides support for Strawberry Linux's USBRH device. The sensor possesses a collection of sensor values which are made available through the sysctl(8) interface. The humidity data unit is "%RH" and the temperature data unit is "degC".

SEE ALSO
intro(4), uhidev(4), sensorsd(8), sysctl(8)

AUTHORS
-nosplit The utrh driver was written by Yojiro UO <yuo@nui.org>.